/* Início
   =================== */
   
@charset "UTF-8";

* { margin: 0; padding: 0; }

html { 
	background: url(../images/bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
}

body { width: 100%; font-family: 'Open Sans', 'Lucida Sans', Tahoma, Arial; font-size: 16px; }

.centro { text-align: center; }
.clear { clear: both; }

img { max-width: 100%; }

a:link  { color: #333; text-decoration: none; }
a:visited { color: #333; text-decoration: none; }
a:hover  { color: #000; text-decoration: none; }

a:link.scroll   { color: #ffffff; text-decoration: none; }
a:visited.scroll { color: #ffffff; text-decoration: none; }
a:hover.scroll  { color: #ffff00; text-decoration: none; }

a:link.menu   { color: #ffffff; text-decoration: none; }
a:visited.menu { color: #ffffff; text-decoration: none; }
a:hover.menu  { color: #ffff00; text-decoration: none; }

a:link.menuS   { color: #fcfcfc; text-decoration: none; }
a:visited.menuS { color: #fcfcfc; text-decoration: none; }
a:hover.menuS  { color: #ffff00; text-decoration: none; }

a:link.produtos   { color: #c5f7c1; text-decoration: none; }
a:visited.produtos { color: #c5f7c1; text-decoration: none; }
a:hover.produtos  { color: #ffffff; text-decoration: none; }


@font-face {
  font-family: 'SegoBold';
  src: url('fontes/segoeuib.eot');
  src: url('fontes/segoeuib.eot?#iefix') format('embedded-opentype'),
       url('fontes/segoeuib.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SegoNormal';
  src: url('fontes/seguisym.eot');
  src: url('fontes/seguisym.eot?#iefix') format('embedded-opentype'),
       url('fontes/seguisym.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SegoMedium';
  src: url('fontes/segoeuil.eot');
  src: url('fontes/segoeuil.eot?#iefix') format('embedded-opentype'),
       url('fontes/segoeuil.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ttm';
  src: url('fontes/tt1159m_.eot');
  src: url('fontes/tt1159m_.eot?#iefix') format('embedded-opentype'),
       url('fontes/tt1159m_.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'Swis';
	font-weight: normal;
	font-style: normal;
	src: 	url("fontes/Swis721ThBTThin.eot"); /* IE9 */
	src: 	url("fontes/Swis721ThBTThin.eot?#iefix")      format("embedded-opentype"), /* < IE9 */
			url("fontes/Swis721ThBTThin.ttf")             format("truetype"); /* Safari, Android, iOS */
}


/*
  Títulos H1
  ---------------------------- */
  
div#areaTitulos {
	display: table; 
	margin: auto; 
	padding-bottom: 2px;
	text-align: center;
} 

h1.tit-lojavirtual {
	font-family: 'Hammersmith One', sans-serif; 
	color: #ffffff; 
	font-size: 60px;
}

h1.tit-produtos {
	font-family: 'Hammersmith One', sans-serif; 
	color: #333333; 
	font-size: 48px;
}

h1.tit-categorias {
	font-family: 'Archivo Black', sans-serif; 
	font-size: 42px; 
	color: #001a4c;
}


/*
  Títulos H2
  ---------------------------- */
  
h2.tit-compartilhe {
	font-family: 'Hammersmith One', sans-serif;
	font-size: 46px; 
	color: #fff;
}

h2.nome-representantes {
	color: #0055a5;
}

/*
  Títulos H3
  ---------------------------- */
  
h3.tit-rodape {
	color: #c4e1f3;
	font-size: 18px;
	text-decoration: underline;
}

h3.sub-tit-produtos {
	color: #1274de;
	font-size: 22px;
	margin-top: 0px;
}

h5.sub-tit-detalhes {
	border-bottom: #ccc 2px solid;
	display: table;
	font-weight:bold;
	padding-top: 20px;
}


/*
  ---------------------------- */

  
header#cabecalho { 
	position: relative; 
	display: flex;
	left: 0;
	top: 0;
	width: 100%;
}

header#cabecalho figure#logo { 
	position: absolute; 
	z-index: 99; 
    width: 400px;
	left: 50%; top: 50%;
	webkit-transform: translate(-50%, -50%); /* prefixo para browsers webkit */
    -moz-transform: translate(-50%, -50%); /* prefixo para browsers gecko */
    -o-transform: translate(-50%, -50%); /* prefixo para opera */
    transform: translate(-50%, -50%);
}

header#cabecalho figure#logo img#logo_img { 
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}


/* Área Banners
   =================== */

header#cabecalho div#Slider {
	background: #ffffff;
	display: table;
	width: 100%;
	height: 650px;
	margin: 0px;
	overflow: hidden;
	padding: 0px;
	
}

header#cabecalho div#Slider iframe#frameSlider {
	width: 100%;
	height: 100%;
}


/* Páginas Internas
   =================== */
   
#headerInterno {
	background: url(../../images/bg_contato001.jpg) bottom center repeat-x;
	background-size: cover;
	height: 320px;
    width: 100%;
}

.menuInterno {
	background: url(../../images/bg-topo-menus.png);
	height: 80px;
	width: 100%;
	
}

.topoInterno {
	display: table;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 50px;
}

#logoInterno {
	width: 300px;
}

.navMenu {
	display: table;	
	margin: auto;
	color: #ffffff;
	font-family: Ttm;
	font-size: 22px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.navbarMenu {
	display: none;	
	margin: auto;
	color: #ffffff;
	font-family: Ttm;
	font-size: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}



/* Menu responsivo
   =================== */


.navMenuHome {
	background: none;
	display: none;	
	color: #ffffff;
	font-family: Ttm;
	font-size: 22px;
	height: 60px;
	padding-top: 0px;
	position: relative;
	width: 100%;
}

.menuSuspenso {
	display: none;
	position: relative;
	background: #079bdb;
	left: 0;
	line-height: 40px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.botaoSuspenso {
	background: #079bdb;
	border-radius: 25px;
	color: #ffffff;
	font-size: 35px;
	height: 45px;
	line-height: 45px;
	margin: auto;
	text-align: center;
	vertical-align: middle;
	width: 45px;
}

a:link.iconeSuspenso   { color: #ffffff; text-decoration: none; }
a:visited.iconeSuspenso { color: #ffffff; text-decoration: none; }
a:hover.iconeSuspenso  { color: #ffff00; text-decoration: none; }

.botaoSuspenso:hover { background: #ffffff; }

i.fas { font-size: 30px; padding: 0px; margin: 0px; }

.navMenu li.opcMenuIni {
	display: inline;
	float: left;
	text-align: center;
}

.navMenu li.opcMenu {
	display: inline;
	float: left;
	padding-left: 50px;
	text-align: center;
}

/* Home - Área Corpo
   =================== */

h1 {
	color: #51839E;
	font-family: Raleway;
	font-size: 56px;
	letter-spacing: -2px;
} 

h1.titProdutos {
	color: #ffffff;
	font-family: Raleway;
	font-size: 52px;
	letter-spacing: -2px;
} 

.divs { margin-left: 40px; }

section#corpo  div#areaComo {
	background: url(../images/ground_internas.jpg);
	color: #333333;
	margin: auto;
	width: 100%;
}

.btnMais {
	background: #E3161D;
	border: none;
	border-radius: 0px;
	color: #ffffff;
	display: table;
	padding: 5px 15px 5px 15px;
}

.btnProdutos {
	background: #E3161D;
	border: none;
	border-radius: 0px;
	color: #ffffff;
	display: table;
	padding: 8px 20px 8px 20px;
	-moz-box-shadow: 5px 5px 15px #750004; 
	-webkit-box-shadow: 5px 5px 15px #750004; 
	box-shadow: 5px 5px 15px #750004;
}

#areaTarja {
	width: 100%;
}

#areaTarja  img {
	width: 100%;
}


#areaEmpresa {
	padding-top: 50px;
	padding-bottom: 50px;
}

.areaEmpresaTexto {
	text-align: justify;
}

.areaProdutosTexto {
	color: #ffffff;
	text-align: justify;
}

div#areaSombra {
	-moz-box-shadow: 0 0 50px #000000; 
	-webkit-box-shadow: 0 0 50px #000000; 
	box-shadow: 0 0 50px #000000;
	height: 30px;
	margin-top: -30px;
	margin-bottom: 30px;
	width: 100%;
}


/* Área Quem Somos
   =================== */

section#corpo  div#areaComo div#areaQuemSomos {
	margin: auto;
	width: 80%;
}

section#corpo  div#areaComo div#areaQuemSomos h1 {
	color: #0A273D;
	font-family: SegoBold;
	font-size: 48px;
	margin: auto;
}

section#corpo  div#areaComo div#areaQuemSomos div#areaQuemTexto  {
	font-family: SegoNormal;
	font-size: 20px;
	float: left;
	line-height: 170%;
	text-align: center;
	width: 100%;
}

section#corpo  div#areaComo div#areaQuemSomos div#areaQuemVideo {
	float: right;
	width: 570px;
}


/* Box Carregando
   =================== */

   
section#corpo div#carregando {
	background: #ffffff;
	border: #dddddd 10px solid;
	display: none;
	padding: 10px;
	position: absolute;
	text-align: center;
	top: 100px;
	height: 60px;
	width: 60px;
	z-index: 100;
}

section#corpo div#carregando figure {
	height: 50px;
	width: 50px;
	margin: auto;
}

section#corpo div#carregando h1 {
	color: #666666;
	font-size: 12px;
	font-family: SegoNormal;
	margin: auto;
}



/* Área Rodapé
   =================== */

   
#areaRodape {
	background: url(../../images/petrolinapiscinas-bg-rodape.jpg);
	display: table;
	font-family: SegoNormal;
	padding-top: 150px;
	height: 80px;
	width: 100%;
}

div#rodape-inf {
	background: url(../images/gramado.jpg);
	color: #dddddd;
	font-size: 18px;
	padding: 40px;
	text-align: center;
}

/* Páginas Internas
   =================== */

div#bg_topo {
	position: absolute; 
	left: 0;
	top: 0;
	width: 100%;
	height: 110%;
	z-index: 1;
	display: table;
}

div#bg_topo img {
	height: 100%;
	width: 100%;
}

figure#logo { 
	position: absolute; 
	z-index: 99; 
	height: 280px;
    width: 400px;
	left: 0; 
	top: 0;
	margin-left: 20px;
}

			
#menutopo { display: table; margin: auto; }

nav#menu { 
	color: #ffffff;
	display: table;
	font-family: Ttm;
	font-size: 24px;
	margin: auto;
	padding-top: 10px;
	position: absolute; 
	width: 100%;
	z-index: 99;
}

#submenu {
	background: #079bdb;
	border: #0782b8 2px solid;
	border-radius: 15px;
	display: none;
	padding: 20px;
	position: absolute;
	width: 200px;
	z-index: 99;
}


div.opcMenu1Home { 
	float: left;
}

div.opcMenuHome { 
	float: left;
	padding-left: 50px;
}

div.opcSubMenu { 

}

div#botao_up {
	display:none;
	position:fixed;
	bottom:20px;
	right:20px;
	width: 70px;
	height: 70px;
	opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
}

div#botao_up img {
	width: 100%;
	height: 100%;
}

/* Home - Seção Produtos
   ======================= */

#areaProdutos {
	background: url(../../images/bg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 60px; 
	padding-bottom: 60px;
}

.areaProdutos-foto { width: 100%; }
.areaProdutos-foto img { width: 100%; }
.areaProdutos-descricao { color: #ffffff; fontt-size: 20px; text-align: left; margin-bottom: 30px; }

/*
  ============================
  
  Área Redes Sociais
  
  ============================ */
  
div#redes-sociais {
	display: table;
	text-align: left;
}

div#redes-sociais img {
	margin: 5px;
}



/*
  ============================
  
  Área Mapa
  
  ============================ */

div#areaRodapeDados {
	color: #dddddd;
	text-align: left;
}

div#areaRodapeDados figure { width: 250px; }

div#areaMapa {
	text-align: right;
}  

iframe#frameMapa {
	border: none;
	height: 320px;
	width: 100%;
}

div.area-rodape-zap {
	text-align: right;
	width: 170px;
}


/*
  ============================
  
  Seção Empresa
  
  ============================ */
  
div#area-empresa-texto img { 
	max-width: 100%; 
	margin-right: 15px; 
	margin-bottom: 15px; 
	border: #dddddd 1px solid; 
	background: #f4f4f4; 
	padding: 5px; 
}

ul#empresa-fotos {
	display: table;
	margin: auto;
	text-align: center;
	width: 100%;
}

ul#empresa-fotos li {
	display: inline;
	padding: 0px;
	margin: 0px;
}

ul#empresa-fotos img.empresa-img {
	width: 250px;
	border: #ddd 1px solid;
}


/*
  ============================
  
  Seção Categorias de Produtos
  
  ============================ */

  
.home-categorias {
	border: #ffffff 3px solid;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-bottom: 60px;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
	width: 100%;
}

.home-categorias:hover {
	color: #ff0000;
	border: #f1f1f1 3px solid;
	box-shadow: 8px 8px 15px #f1f1f1;
   -webkit-box-shadow: 8px 8px 15px #f1f1f1;
   -moz-box-shadow: 8px 8px 15px #f1f1f1;
}

.categorias-img {
	margin: auto;
	margin-bottom: 20px;
	width: 100%;
	max-width: 220px;
}

.home-categorias img {
	max-width: 100%;
}

.home-categorias h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 28px;
}

/*
  ============================
  
  Seção Representantes
  
  ============================ */
  
figure.fig-repres-user {
	border: #dddddd 3px solid;
	border-radius: 100px;
	display: table;
	height: 150px;
	margin: auto;
	overflow: hidden;
	width: 150px;
}

figure.fig-repres-user img { width: 100%; height: 100%; }

div.area-repres-dados {
	line-height: 15px;
	text-align: center;
}


div.col-repesentantes {
	background: #f8f8f8;
	border: #dddddd 1px solid;
	border-radius: 10px;
	display: table;
	font-size: 16px;
	margin: auto;
	padding: 15px;
}

div.col-repesentantes select {
	background: #f8f8f8;
	border: none;
	color: #0055a5;
	font-size: 16px;
	font-weight: bold;
}


/*
  ============================
  
  Área Contatos
  
  ============================ */
  

input.submit-enviar {
	background: #001a4c;
	border: none;
	border-radius: 5px;
	color: #fff;
	font-size: 24px;
	padding: 10px;
	padding-left: 30px;
	padding-right: 30px;
}


div#areaAviso {
	background: #ffafaf;
	border: #ff7575 2px solid;
	border-radius: 20px;
	font-size: 18px;
	padding: 10px;
	text-align: center;
}

div#areaAviso h4 {
	color: #ba2525;
	font-family: 'Raleway', sans-serif;
	font-size: 58px;
}


/*
  ============================
  
  Área Detalhes dos Produtos
  
  ============================ */
  
.tableCategorias {
	width: 100%;
}

.tableCategoriasTd {
	background: #384b63;
	background: -webkit-linear-gradient(#4a6282, #384b63); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#4a6282, #384b63); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#4a6282, #384b63); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#4a6282, #384b63); /* Standard syntax */
	border-bottom: #c5f7c1 1px solid;
	border-left: #c5f7c1 1px dotted;
	color: #c5f7c1;
	float: left;
	font-size: 16px;
	height: 55px;
	padding-left: 10px;
	line-height: 55px;
	padding-right: 10px;
	text-align: center;
	vertical-align: middle;
	width: 185px;
}

.tableCategoriasTd:hover {
	background: #4e6d96;
	background: -webkit-linear-gradient(#384b63, #4e6d96); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#384b63, #4e6d96); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#384b63, #4e6d96); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#384b63, #4e6d96); /* Standard syntax */
}



div#box-produtos-detalhes-img {
	border: #ddd 3px solid;
	width: 100%;
}

div#box-produtos-detalhes-img figure, img {
	max-width: 100%;
}

div#box-produtos-detalhes-txt {
	text-align: left;
	width: 100%;
}

div#box-produtos-detalhes-txt p {
	font-size: 18px;
	text-align: justify;
}

table#tbl-miniaturas {
	border-top: #ddd 2px solid;
	width: 100%;
}

table#tbl-miniaturas td {
	border-left: #ddd 1px solid;
	padding: 5px;
	width: 20%;
}

figure.fig-miniatura {
	max-width: 100%;
}

figure.fig-miniatura img {
	max-width: 100%;
	max-height: 100%;
}


/*
  ============================
  
  Seção Categorias 
  
  ============================ */

  
article.categorias-list {
	border: #ffffff 1px solid;
	border-radius: 15px;
	display: table;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	height: 340px;
	margin-bottom: 60px;
	padding-top: 20px;
	padding-bottom: 10px;
	text-align: center;
	width: 100%;
}

article.categorias-list:hover {
	color: #ff0000;
	border: #dddddd 1px solid;
	box-shadow: 3px 3px 3px #f1f1f1;
   -webkit-box-shadow: 3px 3px 3px #f1f1f1;
   -moz-box-shadow: 3px 3px 3px #f1f1f1;
}

article.categorias-list figure {
	display: table;
	height: 220px;
	margin: auto;
	width: 100%;
}

article.categorias-list img {
	max-width: 100%;
}

h2.categorias-nome {
	color: #0448b5;
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

section#area-categorias div#categorias-down-tit {
	float: left; 
}

section#area-categorias div#categorias-down-btn {
	float: left; 
	padding-top: 22px; 
	margin-left: 30px;
}

section#area-categorias div#categorias-down {
	background: #96ed68;
	border: #86c663 10px solid;
	border-radius: 10px;
	display: none;
	margin-left: -90px;
	padding: 10px;
	position: absolute;
	text-align: left;
	width: 230px;
	z-index: 98;
}

section#area-categorias div#categorias-down ul#categorias-down-ul {
	color: #333333;
	list-style: none; 
	padding: 0px;
}


div#balao_whatsapp {
	background: #ffffff;
	border:  #dddddd 1pz solid;
	border-radius: 15px 15px 5px 5px;
	box-shadow: 0px 3px 15px #333;
		-webkit-box-shadow: 0px 3px 15px #333;
		-moz-box-shadow: 0px 3px 15px #333;
	display: none;
	position:fixed;
	bottom: 120px;
	padding-bottom: 15px;
	right: 20px;
	text-align: center;
	width: 280px;
	z-index: 999;
}		

div#botao_whatsapp {
	border:  none;
	display: block;
	position:fixed;
	bottom: 60px;
	height: 60px;
	right:20px;
	opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
		-moz-opacity: 0.7;
		-khtml-opacity: 0.7;
	padding-top: 10px;
	text-align: center;
	width: 60px;
	z-index: 999;
}		

div#botao_whatsapp img { width: 60px; height: 60px; }


div.zapTopo {
	background: #1D9AA2;
	border-radius: 15px 15px 0px 0px;
	color: #ffffff;
	font-size: 12px;
	margin-bottom: 10px;
	padding: 10px;
	width: 100%;
}

div.zapRow {
	background: #f1f1f1;
	border-left: 2px #1D9AA2 solid;
	border-radius: 10px 5px 10px 5px;
	clear: both;
	color: #1D9AA2;
	display: table;
	margin-left: 15px;
	margin-bottom: 10px;
	padding: 5px;
	width: 250px;
}
  
div.zapImagem {
	background: #dddddd;
	border: #cccccc 1px solid; 
	border-radius: 50px;
	float: left;
	height: 50px;
	overflow: hidden;
	width: 50px
}
  
div.zapDados {
	float: left;
	height: 50px;
	margin-left: 10px;
	padding-top: 7px;
	text-align: left;
}
  
div.zapDescricao {
	font-size: 12px;
}
  
.depoimentoArea {
	text-align: center;
	width: 100%;
}
 
.depoimentoFoto {
	border: #f8f8f8 5px solid;
	border-radius: 150px;
	margin: auto;
	overflow: hidden;
	width: 120px;
}
 
.depoimentoNome {
	font-weight: bold;
	font-size: 16px;
}
 
.depoimentoEmpresa {
	
}
 
.depoimentoTexto {
	font-family: times;
	font-size: 20px;
	font-style: italic;
}


/*
  ============================
  
  Área Orçamentos
  
  ============================ */
  

button.btn-orcamento {
	background: #0055a5;
	background: -webkit-linear-gradient(#1887D6, #0055a5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1887D6, #0055a5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1887D6, #0055a5); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#1887D6, #0055a5); /* Standard syntax */
	border: none;
	border-radius: 35px;
	color: #fff;
	font-size: 32px;
	line-height: 20px;
	height: 60px;
	padding-top: 0px;
	padding-bottom: 15px;
	width: 285px;
}

button.btn-orcamento:hover {
	background: #0055a5;
}

div.btn-add-orcamento {
	background: #267d0e;
	background: -webkit-linear-gradient(#267d0e, #185208); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#267d0e, #185208); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#267d0e, #185208); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#267d0e, #185208); /* Standard syntax */
	border: none;
	border-radius: 35px;
	color: #fff;
	font-size: 32px;
	line-height: 20px;
	height: 60px;
	margin: auto;
	padding-top: 0px;
	padding-bottom: 15px;
	text-align: center;
	width: 285px;
}

button.btn-comprar {
	background: #3BB44B;
	background: -webkit-linear-gradient(#3BB44B, #036E36); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3BB44B, #036E36); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3BB44B, #036E36); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#3BB44B, #036E36); /* Standard syntax */
	border: none;
	border-radius: 35px;
	color: #fff;
	font-size: 32px;
	height: 60px;
	padding: 5px;
	width: 285px;
}

button.btn-comprar:hover {
	background: #036E36;
}

div.rowLista {
	border-bottom: #dddddd 1px solid;
	color: #0055a5;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
}


div.rowListaBusca {
	border-bottom: #dddddd 1px solid;
	color: #0055a5;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
}

div.rowListaBusca:hover {
	background: #f8f8f8;
}

div.imgLista {
	float: left;
}

div.titLista {
	color: #333333;
	font-size:12px;
	font-weight:bold;
	margin-bottom: 5px;
}

div.nomLista {
	font-size:22px;

}

div.refLista {
	font-size:16px;
	font-weight:bold;
}

input.form-lista-qtd {
	border: #cccccc 1px solid;
	border-radius: 10px;
	color: #0055a5;
	font-size: 18px;
	font-weight:bold;
	height: 35px;
	padding-left: 10px;
	width: 60px;
}

div.delLista {
	background: #d82727;
	border: none;
	border-radius: 25px;
	color: #ffff00;
	font-size: 14px;
	height: 25px;
	margin-top: 20px;
	padding-top: 2px;
	text-align: center;
	width: 80px;
}

div#areaAviso {
	background: #ffafaf;
	border: #ff7575 2px solid;
	border-radius: 20px;
	font-size: 18px;
	padding: 10px;
	text-align: center;
}

div#areaAviso h4 {
	color: #ba2525;
	font-family: 'Raleway', sans-serif;
	font-size: 58px;
}


div#btn-orcamento {
	position:fixed; 
	top: 65px; 
	right: 0; 
	z-index: 999999; 
	width: 45px; 
	height: 180px;
}  
